{
  "name": "node-fftcg",
  "version": "0.0.3",
  "description": "FFTCG online using Socket.IO and CraftyJS on Node.js on Docker",
  "author": "JMM <jmm@yavook.de>",
  "main": "server.coffee",
  "private": true,
  "license": "UNLICENSED",
  "scripts": {
    "start": "coffee server.coffee",
    "dev": "nodemon",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "devDependencies": {
    "nodemon": "^1.19.0"
  },
  "dependencies": {
    "bcrypt": "^3.0.6",
    "coffeescript": "^2.4.1",
    "fastify": "^2.3.0",
    "fastify-cors": "^2.1.3",
    "fastify-ws": "^1.0.1",
    "logging": "^3.2.0",
    "redis": "^2.8.0",
    "sqlite3": "^4.0.4"
  }
}
